Fixing ffmpeg for Munki (allowUntrusted)

Apparently the version of ffmpeg that the Audacity Team wants you to install for Audacity has an invalid or expired signature, which now prevents Munki from installing it. The best solution (workaround) I've found is (author of Munki) Greg Neagle's own:
FIXING PACKAGES WITH EXPIRED SIGNATURES

Leave a Reply

Your email address will not be published. Required fields are marked *